**`me.niksharma@gmail.com`[EMAILS_EMAIL]** -NL- **`+49-15168703231`[PHONES_PHONE]** -NL- Köpenicker Landstr 124, Berlin -NL- sharma.nikhil11 -NL- **`Skills &`[SKILLS_HEADING]** -NL- Competences -NL- Project/Product -NL- Management (PMP -NL- Training) -NL- Business Analysis -NL- Advance Analytics/ -NL- Machine learning -NL- Supply Chain Management -NL- MS Office & MS Project -NL- Consulting, Strategy & Market -NL- Research -NL- Programming (Java) & -NL- Database(SQL) -NL- **`Languages`[OTHERS_HEADING]** -NL- English -NL- Native or Bilingual -NL- Hindi -NL- Native or Bilingual -NL- German -NL- Upper-intermediate -NL- Sincerely, -NL- **`Nikhil Sharma`[NAME]** -NL- **`Nikhil Sharma`[NAME]** -NL- **`MBA`[EDUCATION_DEGREE]**, B.E. (IT) DOB- 11 Sep 1989 -NL- International management graduate (**`MBA`[EDUCATION_DEGREE]**) with prior work experience of more than 5 years seeking career -NL- opportunities where I can use my analytic/managerial and technical abilities to achieve the organization’s vision. -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Product Manager`[EMPLOYER_ROLE]** -NL- **`AppLift GmbH`[EMPLOYER_COMPANY_NAME]**, Berlin Germany -NL- 10/2017 – Current -NL- AppLift is a data driven mobile marketing firm. -NL- Business intelligence product roadmap design, strategy, features prioritization. -NL- Responsible to translate business requirements/user stories to the technical requirement. -NL- Operational efficiency improvement with the implementation of automation and analytics. -NL- Market research for the recent trends and technologies in the field of performance marketing. -NL- **`Senior Product Anayst`[EMPLOYER_ROLE]** - **`FinTech`[EMPLOYER_COMPANY_NAME]** -NL- Tracxn Technologies Pvt. Limited Bangalore India -NL- 02/2017 – 10/2017 -NL- Tracxn is a market research firm in private equity investments in start-ups. -NL- Helping VCs and investors to make the investment choice in private capital markets. -NL- Extensive market research & analysis of emerging and trending start-ups in **`FinTech`[EMPLOYER_COMPANY_NAME]**. -NL- Collaboration with marketing and sales team for the realization of strategic ideas to revenue. -NL- **`Product/Project Manager`[EMPLOYER_ROLE]** (Intern) -NL- **`Procter & Gamble GmbH`[EMPLOYER_COMPANY_NAME]**, Frankfurt Germany -NL- 08/2016 - 01/2017 -NL- P&G is the world's biggest FMCG company -NL- Responsible to improve operational efficiency of product supply (SCM) business function. -NL- Implementation of advanced and predictive analytics and machine learning/ artificial intelligence. -NL- Implementation of best project management practices and digital transformation strategy formulation. -NL- Knowledge of FMCG, category management and E-Commerce business. -NL- **`Product Lead`[EMPLOYER_ROLE]** -NL- **`Computer Sciences Corporation`[EMPLOYER_COMPANY_NAME]**, Indore India -NL- 06/2014 - 06/2015 -NL- CSC is the one of the largest IT company in the US -NL- Responsible for design and development of the software for a giant life insurance company in the US which -NL- deals with the automation of new business insurance applications at CSC. -NL- Product Management - Automation of the life insurance application, from form filling to the policy issue. -NL- Client interaction for requirement analysis and defect resolution. -NL- Mentoring and training of newly joined employees in project. -NL- **`IT Consultant`[EMPLOYER_ROLE]** -NL- **`Infosys Limited`[EMPLOYER_COMPANY_NAME]**, Pune India -NL- 06/2011 - 05/2014 -NL- Infosys is one of the largest IT service provider in India -NL- Provided web platform for an American Fortune 500 corporation in automobile sector. -NL- Automated their supply chain and order management process which got appreciated by the client at -NL- Infosys. Worked with client’s team of business analysts to design the business framework. -NL- Designed/developed pricing system for Apple Inc. that makes use of complex data and algorithms. Helped -NL- users to automate the pricing process and won the best project for the financial year award by client. -NL- Involved in large data analysis, database performance improvement and UNIX scripting. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** in **`International Business`[EDUCATION_COURSE]** - Grade 1.8 Out of 6 -NL- **`ESB Business School`[EDUCATION_INSTITUTE]**, Reutlingen Germany, S.P. Jain Inst of Mgmt & Research Mumbai -NL- 06/2015 - 01/2017 -NL- Product Management Consulting -NL- Technology/Digital Marketing -NL- Financial Controlling & Analysis -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]**- **`Information Technology`[EDUCATION_COURSE]** -NL- **`Shri G.S. Institute of Technology & Science`[EDUCATION_INSTITUTE]**, Indore India -NL- 08/2007 - 05/2011 -NL- 